Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Kobo Reader

Notices

Reply
 
Thread Tools Search this Thread
Old 07-13-2014, 07:26 AM   #1
gperrot
Junior Member
gperrot began at the beginning.
 
Posts: 8
Karma: 10
Join Date: Dec 2013
Device: none
Question Kobo glo and calibre 1.25.0 : kobo database version not suported ?

Hello everyone,

I just bought a Kobo Glo yesterday and I am trying to deposit books on it using Calibre (Ubuntu 14.04 version 1.25.0).

I have the error message: "The version of database Kobo is not supported.
Your Kobo works with an updated firmware / the database release. As Calibre has no information about this release, changing the database has been disabled to prevent malfunction. You can always send books to your Kobo with Calibre, but the removal of books and collections management are disabled. If you are willing to experiment and you know how to reset your Kobo to factory settings, you can cancel the control by right-clicking the device icon in Calibre and select "Configure this device" then the option "Trying to manage a more recent firmware." It is possible then you need to reset your Kobo to factory settings.
Device database Version: 97.
Device firmware version, (3, 3, 0) "


What do you thinks about that ? Can I use the "Attempting to manage newer firmware" without any problems? Do you know other users Kobo Forums?

Thank you in advance for your response.

Gigi
gperrot is offline   Reply With Quote
Advert
Old 07-13-2014, 08:11 AM   #2
PeterT
Grand Sorcerer
PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.
 
PeterT's Avatar
 
Posts: 10,082
Karma: 59550785
Join Date: Nov 2007
Location: Toronto
Device: Wife: Touch, Arc, Vox Me: Nexus 7, Glo
Rather than using the version of calibre from your distributions repository just install the official version from the calibre website. http://calibre-ebook.com/download_linux

While yes you can just select the option to support newer database versions you will be missing a lot of bug fixes and new features.
PeterT is offline   Reply With Quote
Old 07-13-2014, 11:24 AM   #3
eschwartz
Ex-Helpdesk Junkie
eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.
 
eschwartz's Avatar
 
Posts: 19,223
Karma: 83049275
Join Date: Nov 2012
Location: The Beaten Path, USA, Roundworld, This Side of Infinity
Device: Kindle Touch fw5.3.7 (Wifi only)
Also, distro calibre can sometimes fail in weird and wonderful ways.

See my sticky in subforum: Calibre ==> Related Tools, for an auto-update solution -- almost like having integrated in the package manager. Calibre does ship with an uninstaller, too, so the offering is quite complete.
eschwartz is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Calibre 0.8.60 - Kobo database not fully supported Rob557 Devices 9 01-14-2016 08:02 AM
Kobo Glo - Series Info From Calibre to Kobo Chris_Snow Library Management 8 12-10-2015 08:11 AM
Calibre and Kobo Glo ldrover Kobo Reader 2 11-05-2012 07:43 PM
Failed: Kobo database version unsupported? Lesley2 Devices 4 10-01-2012 12:51 AM
Calibre and Kobo database crowez Calibre 1 10-15-2010 09:24 PM


All times are GMT -4. The time now is 04:11 PM.


MobileRead.com is a privately owned, operated and funded community.